当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-01 22:57 

注册: 2008-05-11 11:18
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
由于想用下ubuntu,所以下了ubuntu 9.10 desktop-i386的iso,我在用vmware安装时出现了异常。设置为ISO启动,在启动虚拟机后可以看到开始的安装界面,但是选了安装ubuntu后。就只剩下黑屏和一个小光标了。。。。麻烦请教下到底怎么设置才能行的哇。。
用试用选项也不行,同样出现的黑屏的样子- -、


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-01 23:03 
头像

注册: 2008-04-17 17:53
帖子: 689
地址: 江苏.无锡
送出感谢: 0 次
接收感谢: 1
可能是Kernel的问题,请升级你的vmware


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-02 0:28 
头像

注册: 2009-09-19 17:41
帖子: 44
地址: 中國廣州
送出感谢: 0 次
接收感谢: 0 次
:em04 这个版本的vm貌似是最新的吧
我电脑上的vm是552的,不过没装9.10,
LZ的问题估计是现在ubuntu内核的问题吧!
何不装双系统呢?(个人感觉比用虚拟机的要好)
我是菜鸟,点到为止。 :em09


_________________
因為我的健忘,我才愛❤上
又因我的遗忘,我要离开你。
這輩子,命中注定是個悲劇

http://forum.ubuntu.org.cn/viewtopic.php?f=77&t=236877


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-02 7:19 
头像

注册: 2005-07-10 11:50
帖子: 191
送出感谢: 0 次
接收感谢: 0 次
这个版本的vmware老的不能在老了,现在vmware都7.0了,中间还隔了6.0系列。楼主out了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-02 10:13 

注册: 2008-05-11 11:18
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
应该是vm的版本太低了。。我看换个vmware算了。。觉得在ubuntu和windows切换太麻烦了。反正用虚拟机也差不多的吧。。。以前用过一段时间的ubuntu8版本的
感谢大家支持哈 :em11


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-02 11:51 

注册: 2008-09-29 17:10
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
我的vm5.5.3安装ubuntu9.10没问题


附件:
03.jpg
03.jpg [ 46.56 KiB | 被浏览 866 次 ]

02.jpg
02.jpg [ 24.75 KiB | 被浏览 866 次 ]

01.jpg
01.jpg [ 25.41 KiB | 被浏览 866 次 ]

vm2.PNG
vm2.PNG [ 10.35 KiB | 被浏览 866 次 ]
vm1.PNG
vm1.PNG [ 9.25 KiB | 被浏览 866 次 ]
页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2009-11-02 12:00 

注册: 2008-08-24 21:34
帖子: 618
地址: 福州
送出感谢: 1
接收感谢: 0 次
真爱唯依 写道:
:em04 这个版本的vm貌似是最新的吧
我电脑上的vm是552的,不过没装9.10,
LZ的问题估计是现在ubuntu内核的问题吧!
何不装双系统呢?(个人感觉比用虚拟机的要好)
我是菜鸟,点到为止。 :em09


VM已经7了 :em20


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助:vmware5.5.3安装不了ubuntu 9.10 desktop-i386版本
帖子发表于 : 2010-03-28 21:52 

注册: 2010-03-28 21:50
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
iamrock, 我也出现了这样的问题,请问你是怎么解决的?升级VMware?!请指教啊!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot], Sogou [Spider] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译